package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMercOrderNew;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMercOrderNewMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMercOrderNew record);

    int insertSelective(TbPlussMercOrderNew record);

    TbPlussMercOrderNew selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMercOrderNew record);

    int updateByPrimaryKey(TbPlussMercOrderNew record);
}